version: 0.2.55
files:
  - url: blame-linux-x86_64.AppImage
    sha512: OLKj8ZqYipwzglybJQwrLw1ER6N1S4drHoRc0WxT0CHXHf75cOzP9TbAD+4NUrJMV2RbApWqIZ130OjT9QIMRw==
    size: 308607901
    blockMapSize: 322481
path: blame-linux-x86_64.AppImage
sha512: OLKj8ZqYipwzglybJQwrLw1ER6N1S4drHoRc0WxT0CHXHf75cOzP9TbAD+4NUrJMV2RbApWqIZ130OjT9QIMRw==
releaseDate: '2026-06-16T16:55:41.014Z'
